/* GLOBAL */
BODY {
padding:10 10 0 10px;
margin:0px;
FONT-FAMILY: Arial;
background-color:#FFFFFF;
}
div.tops {position:absolute; top:50; left:430; width:290;}
div.tops h1 {font-size: 10px; color:#000; line-height: 90%;}

A{COLOR:#2A2A2A;}
A:hover {COLOR:#6C6C6C;}
A IMG{border:0px;}
FORM INPUT,SELECT{font-size: 12px;}

.s{font-size:80%;}
.sm{font-size:75%; line-height:140%;}
.sm TABLE TD{font-size:75%; line-height:140%;}
.ssm{font-size:90%; line-height:140%;}
.big{font-size:120%;}
.more{font-size: 9px;}
.more2{font-size: 11px;}

.up{text-transform:uppercase;}
.dn{text-transform:lowercase;}
.un{text-decoration:none;}
.in{display:inline;}

TABLE.top{border:1px solid #CCCCCC;}

td.greys {border-bottom: 2px solid #A7A7A7;}
div.greys { white-space:nowrap; height:26px; padding: 0px; margin-top:5px;}
div.greys h1 {display: inline; background-color:#A7A7A7;  font-size:18px; letter-spacing:-1; color: #FFFFFF; font-weight: 300; padding: 10 20 5 20; //  height:20px;}
div.greys h1 a {color: #FFFFFF;}
div.greys h1 a:hover {color: #FFFFFF;}



td.dog {border-bottom: 2px solid #485EA8;}
div.dog { white-space:nowrap; height:26px; padding: 0px; margin-top:5px;}
div.dog h1 {display: inline; background-color:#485EA8; font-size:18px; letter-spacing:-1; color: #FFFFFF; font-weight: 300; padding: 10 20 5 20; //  height:20px;}
div.dog h5 {display: inline; background-color:#485EA8; font-size:18px; letter-spacing:-1; color: #FFFFFF; font-weight: 300; padding: 10 20 5 20; //  height:20px;}
div.dog a {color: #FFFFFF;}
div.dog a:active {color: #FFFFFF;}
div.dog a h1 {color: #FFFFFF;}
div.dog a h5 {color: #FFFFFF;}
div.dog a:hover h1 {color: #FFFFFF;}

td.cat {border-bottom: 2px solid #E7A32B;}
div.cat {white-space:nowrap; height:26px; padding: 0px; margin-top:5px;}
div.cat h1 {display: inline;  background-color:#E7A32B; font-size:18px; letter-spacing:-1; color: #FFFFFF; font-weight: 300; padding: 10 20 5 20; //  height:20px;}
div.cat h5 {display: inline;  background-color:#E7A32B; font-size:18px; letter-spacing:-1; color: #FFFFFF; font-weight: 300; padding: 10 20 5 20; //  height:20px;}
div.cat a {color: #FFFFFF;}
div.cat a h1 {color: #FFFFFF;}
div.cat a h5 {color: #FFFFFF;}
div.cat a:hover h1 {color: #FFFFFF;}

td.other {border-bottom: 2px solid #54B514;}
div.other {white-space:nowrap; height:26px; padding: 0px; margin-top:5px;}
div.other h1 {display: inline; background-color:#54B514; font-size:18px; letter-spacing:-1; color: #FFFFFF; font-weight: 300; padding: 10 20 5 20; //  height:20px;}
div.other h1 a {color: #FFFFFF;}
div.other h1 a:hover {color: #FFFFFF;}

ul.menu { padding: 0px; margin: 0px; LIST-STYLE-IMAGE: none; LIST-STYLE-TYPE: none;}
ul.menu li A B {display:block; align:center; font-size: 14px; letter-spacing:-1; font-weight:800;}
ul.menu li A B h1 {display:block; align:center; font-size: 14px; letter-spacing:-1; font-weight:800;}
ul.menu li {padding: 3 0 3 0px; margin: 0px; }
ul.menu hr {padding: 0 0 0 0px; margin: 3 0 3 0px; color:#444444; height: 1px;}
ul.menu li h1 {font-size: 12px; font-weight: 300; padding: 0px; margin: 0px; }
ul.menu li a {font-size: 12px; font-weight: 300; padding: 0px; margin: 0px; }
ul.menu li a h1{font-size: 12px; font-weight: 300; padding: 0px; margin: 0px; }
ul.menu li h2 {font-size: 12px; font-weight: 300; padding: 0px; margin: 0px; }
ul.menu li h3 {font-size: 11px; font-weight: 300; padding: 0px; margin: 0px; }

/*PADDING*/
.pl_5{padding-left:5px;}
.pl_15{padding-left:15px;}
.pl_10{padding-left:10px;}
.pr_5{padding-right:5px;}
.pr_15{padding-right:15px;}
.pr_10{padding-right:10px;}
.pt_5{padding-top:5px;}
.pt_10{padding-top:10px;}
.pt_15{padding-top:15px;}
.pt_20{padding-top:20px;}
.pb_5{padding-bottom:5px;}
.pb_10{padding-bottom:10px;}
.pb_15{padding-bottom:15px;}
.pb_20{padding-bottom:20px;}
/*MARGIN*/
.ml_5{margin-left:5px;}
.ml_15{margin-left:15px;}
.mr_5{margin-right:5px;}
.mr_15{margin-right:15px;}
.mt_5{margin-top:5px;}
.mt_15{margin-top:15px;}
.mb_5{margin-bottom:5px;}
.mb_15{margin-bottom:15px;}

.tc{}
.bc{}
.lang A{font-size:70%; margin:4px;}

/*COLORS*/
.menu_color{background-color:#F3FCE4; // width: 150px;}
.menu_in{background-color:#DFE3E3;}
.gallery_color{background-color:#E3DFEF;}
.menu_dog {background-color:#DFE6FD;}
.menu_cat {background-color:#FBE3B9;}
.red{color:#F95C06;}
.green{color:#5B8F08;}
.grey{background-color:#ececec;}
.greys32{background-color:#5f5f5f; color: #FFFFFF;}
.blight_green{background-color:#F3FCE4;}
.blight_green2{background-color:#FAFEF2;}
.bred{background-color:#FEE8B2;}

.s2{ border:1px solid red; background-image:url(/images/interest.gif); background-repeat:no-repeat; background-position: top right;}
.s3{ background-image:url(/images/vtop.gif); background-repeat:no-repeat; background-position: top right;}
.s32{ background-image:url(/images/all.gif); background-repeat:no-repeat; background-position: top right;}



.dorrb{border-right: 1px dotted #CCCCCC;}
.dorrb td{border-right: 1px dotted #CCCCCC;}
.dorlb{border-left: 1px dotted #CCCCCC;}
.dorlb td {border-left: 1px dotted #CCCCCC;}
.dortb{border-top: 1px dotted #CCCCCC;}
.dortb td {border-top: 1px dotted #CCCCCC;}
.dorbb{border-bottom: 1px dotted #CCCCCC;}
.dorbb td {border-bottom: 1px dotted #CCCCCC;}
.fl {float:left; display:inline;}


.w7{font-weight:700}
P{padding: 0 0 10 0px; margin:0px;}
H1, H2, H3, H4, H5, H6 {margin:0px;}

/*TITLES*/
.title_1{font-size:18px;clear:both; color:#6A6B6A;}
.title_2{font-size:16px; margin:0px; padding: 5 0 5 10px; border-bottom: 1px dotted #CCCCCC;clear:both; color:#000000;}
.title_3{font-size:14px; margin: 0px; padding: 5 0 5 10px; border-bottom: 1px dotted #CCCCCC;clear:both; color:#6A6B6A;background-color:#F7F7F6;}


/*ARTICLES*/
.articles {clear:both; width:100%; margin: 0 0 0 0px;}

.articles DIV.imageb { margin: 0 10 0 0px; }
.articles DIV.imageb IMG{border:2px solid #CCCCCC;}
.articles DIV.titleb a H3{font-size:18px; font-weight:400; margin: 0px; padding: 5 0 10 0px; line-height:100%}
.articles DIV.anonsb {font-size:12px; margin: 0px; padding: 0px;}
.articles DIV B {font-weight:300; font-size:11px;}

.dog_in DIV.category A {color:#485EA8;}
.cat_in DIV.category A {color:#DA7318;}

.articles DIV.image {float:left; margin: 0 6 0 0px; }
.articles DIV.image IMG{border:2px solid #CCCCCC;}
.articles DIV.title a H3{font-size:14px; font-weight: 900; margin: 0px; padding: 0 0 5 0px;}
.articles DIV.anons {font-size:11px; margin: 0px; padding: 0px; color:#595959; line-height:120%;}

.articles_smm {clear:both; width:100%; margin: 0 0 15 0px; padding-bottom:10px;}
.articles_smm DIV.date {font-size:10px;}
.articles_smm DIV.date_sm strong {font-size:11px; padding: 0 5 0 5px; background-color:#ececec; margin: 0 0 10 0px;}
.articles_smm DIV.image {float:left; margin: 0 10 0 0px; }
.articles_smm DIV.image IMG{border:1px solid #CCCCCC;}
.articles_smm DIV.title H1{font-size:140%; margin: 0px; padding: 0 0 5 0px;}
.articles_smm DIV.title H3{FONT-FAMILY: Arial; font-size:10px; margin: 0px; padding: 0 0 5 0px;}
.articles_smm DIV.anons {margin: 0px; padding: 0px;}

.articles_full {clear:both;margin: 0 0 15 0px;}
.articles_full DIV.image {float:left; margin: 0 10 0 0px; }
.articles_full DIV.image IMG{border:1px solid #CCCCCC;}
.articles_full DIV.title H1{font-size:160%; margin: 0px; padding: 0 0 5 0px;  text-decoration: underline; line-height: 120%;}
.articles_full DIV.anons { font-style:italic; margin: 0px; padding: 10 0 10 0px;}
.articles_full DIV.content { clear:both; margin: 0px; padding: 10 0 10 0px;}
.articles_full DIV.content IMG{ clear:both; float: left;  margin-right: 10px;}
.articles_full DIV.back { clear:both; margin: 0px; padding: 10 0 10 0px;}


/*VET*/
.vet_sm {clear:both; width:100%; margin: 0 0 10 0px;}
.vet_sm DIV.date {font-size:11px; color:#606060;}
.vet_sm DIV.date_sm strong {font-size:11px; padding: 0 5 0 5px; background-color:#ececec; margin: 0 0 10 0px;}
.vet_sm DIV.image {float:left; margin: 0 10 0 0px; }
.vet_sm DIV.image IMG{border:1px solid #CCCCCC;}
.vet_sm DIV.title H1{font-size:120%; margin: 0px; padding: 0 0 5 0px;}
.vet_sm DIV.title strong{color:#a6a6a6; margin: 0px; padding: 0 0 5 0px;}
.vet_sm DIV.title H3{FONT-FAMILY: Arial; font-size:10px; margin: 0px; padding: 0 0 5 0px;}
.vet_sm DIV.anons {margin: 0px; padding: 0px;}

.vet_full {clear:both;margin: 0 0 15 0px;}
.vet_full DIV.image {float:left; margin: 0 10 0 0px; }
.vet_full DIV.image IMG{border:1px solid #CCCCCC;}
.vet_full DIV.title H1{font-size:160%; margin: 0px; padding: 0 0 5 0px;  text-decoration: underline; line-height: 120%;}
.vet_full DIV.anons { font-style:italic; margin: 0px; padding: 10 0 10 0px;}
.vet_full DIV.content { clear:both; margin: 0px; padding: 10 0 10 0px;}
.vet_full DIV.content IMG{ clear:both; float: left;  margin-right: 10px;}
.vet_full DIV.back { clear:both; margin: 0px; padding: 10 0 10 0px;}

.vet_rand {clear:both;margin: 0 0 15 0px;}
.vet_rand DIV.image {float:left; margin: 0 10 0 0px; }
.vet_rand DIV.image IMG{border:1px solid #CCCCCC; margin-bottom: 5px;}
.vet_rand DIV.title H1{font-size:120%; margin: 0px; padding: 0 0 5 0px;}
.vet_rand DIV.anons {margin: 0px; padding: 10 0 10 0px;}
.vet_rand DIV.content { clear:both; margin: 0px; padding: 10 0 10 0px;}


/*EXIBITION*/
.exibition_sm {clear:both; margin: 0 0 15 0px; width:100%;}
.exibition_sm H1 { font-size:15px; margin: 0px; padding:10 0 10 0px; width:100%; line-height: 150%;}
.exibition_sm DIV.date strong{ font-size:11px; padding: 0 5 0 5px; background-color:#ececec; margin: 0 0 10 0px;}
.exibition_sm DIV.image {float:left; margin: 0 10 0 0px; }
.exibition_sm DIV.image IMG{border:1px solid #CCCCCC;}
.exibition_sm DIV.anons {margin: 0px; padding: 0px;}

/*PASSPORT*/
FORM.passport{margin:0px; padding:0px;}
FORM.passport INPUT{font-size:12px; width:100%;}
FORM.passport INPUT.button{font-size:22px; width:90px;}

FORM.reg{margin:0px; padding:0px;}
FORM.reg INPUT{font-size:12px; width:100%;}
FORM.reg INPUT.checkbox{width:20px;}
FORM.reg INPUT.submit{width:150px;}
FORM.reg SELECT{font-size:12px; width:100%;}
FORM.reg TEXTAREA{font-size:12px; width:100%;}
FORM.reg INPUT.button{font-size:12px; width:70px;}

TABLE.reg TD {vertical-align:top; padding: 5 0 0 0px;}
TABLE.reg TD.left{width: 10%;padding: 5 10 5 10px; font-weight:bold; }
TABLE.reg TD.right{width: 55%; padding: 5 10 5 10px;}
TABLE.reg TD.center{width: 35%; padding: 5 10 5 10px;}

/*ADVERT*/
TABLE.advert TD {vertical-align:top;}
TABLE.advert TD.left{width: 20%;padding: 5 10 5 10px;}
TABLE.advert TD.right{width: 40%; padding: 5 10 5 10px;}
TABLE.advert TD.center{width: 40%; padding: 5 10 5 10px;}

FORM.advert{margin:0px; padding:0px;}
FORM.advert INPUT{font-size:12px; width:100%;}
FORM.advert INPUT.checkbox{width:20px;}
FORM.advert SELECT.day{width:40px;}
FORM.advert SELECT.month{width:100px;}
FORM.advert SELECT.year{width:60px;}
FORM.advert INPUT.submit{width:150px;}
FORM.advert SELECT{font-size:12px; width:100%;}
FORM.advert TEXTAREA{font-size:12px; width:100%;}
FORM.advert INPUT.button{font-size:12px; width:70px;}

.commerce_adv{background-color:#FBF4E2;}
.commerce_adv TD{background-color:#FBF4E2; padding: 5 10 5 10px;}
.commerce_adv DIV.date{font-size:11px; text-transform: uppercase;}
.commerce_adv DIV.action H3 A {font-size:17px; text-transform: lowercase;}
.commerce_adv DIV.action H2{font-size:15px; text-transform: lowercase;    PADDING-TOP:20px;}
.commerce_adv DIV.action H1 {font-size:14px; font-weight:800; text-transform: lowercase; display:inline; text-transform: capitalize;}
.commerce_adv DIV.more {width:100%; clear:both; padding-top:5px; text-align:right;}

.ncommerce_adv TD{ border: 1px dotted #CCCCCC; padding: 5 10 5 10px;}
.ncommerce_adv DIV.date{font-size:11px; text-transform: uppercase;}
.ncommerce_adv DIV.action H3{font-size:13px; text-transform: lowercase;}
.ncommerce_adv DIV.action H2{font-size:15px; text-transform: lowercase;    PADDING-TOP:20px;}
.ncommerce_adv DIV.action H1 {font-size:14px; font-weight:800; text-transform: lowercase; display:inline; text-transform: capitalize;}
.ncommerce_adv DIV.more {width:100%; clear:both; padding-top:5px; text-align:right;}

.club TD{ border: 1px dotted #CCCCCC; padding: 5 5 5 5px;}
.club DIV.image IMG {float:left; border: 3px solid #CCC; margin-right: 10px;}
.club DIV strong { font-weight: 300;}
.club DIV.title  {font-size:14px; font-weight: 800; padding:5 0 5 0px;}
.club DIV.more {width:100%; clear:both; padding-top:5px; text-align:right;}

/*HELP*/
TABLE.help TD {vertical-align:top;}
TABLE.help TD.left{width: 20%; padding: 5 10 5 10px;}
TABLE.help TD.right{width: 40%; padding: 5 10 5 10px;}

FORM.help INPUT{font-size:12px; width:100%;}
FORM.help INPUT.submit{width:150px;}
FORM.help TEXTAREA{font-size:12px; width:100%;}

/*COMPANY*/

IMG.adv_image{float:left; border: 2px solid #FFFFFF; margin-right:10px;}
IMG.adv1_image{float:left; border: 1px solid #CCCCCC; margin-right:10px;}

/*GALLERY*/
TABLE.galleries TD {font-size: 11px;}
TABLE.galleries TD.image{ padding: 10 10 0 0px; vertical-align:top;}
TABLE.galleries TD.image DIV.image { width:100%; height:140px; background-color:#FEE8B2; padding: 5px; clear:both;}
TABLE.galleries TD.image DIV.image DIV.num{ width:40px;background-color:#FFFFFF; padding: 1 3 1 2px; font-size:9px;}
TABLE.galleries TD.image IMG{border:2px solid #FFFFFF; float:left; margin-right:10px; clear:both;}

.gal {clear:both; width:100%; margin: 0 0 10 0px;}
.gal DIV.date {font-size:11px; color:#606060;}
.gal DIV.image {float:left; margin: 0 10 0 0px; }
.gal DIV.image IMG{border:1px solid #CCCCCC;}
.gal DIV.title H1{font-size:140%; margin: 0px; padding: 0 0 5 0px; clear:both;}
.gal DIV.anons {margin: 0px; padding: 0px;}

.gal_main {clear:both; width:100%; background-color:#ffe5d7;}
.gal_main DIV.image {margin: 10 10 10 0px; }
.gal_main DIV.image IMG{border: 1px solid #F56561; border-top: 4px solid #F56561;}
.gal_main DIV.title H1 {font-size:90%; margin: 0px; padding: 0px;}
.gal_main DIV.title H1 A {color:#F56561;}

DIV.gallery_article{ background-color:#FEE8B2; width: 140px; position: relative; float:right; margin:0 0 10 10px; padding:10 10 10 10px;}
DIV.gallery_article DIV{ display: block; align: center; clear:both;}
DIV.gallery_article DIV IMG{ border:4px solid white;}

.bb1{ border-bottom: 1px dotted #CCCCCC;}

UL {MARGIN-TOP: 0px; LIST-STYLE-IMAGE: url(/images/li.gif); MARGIN-BOTTOM: 0px; LIST-STYLE-TYPE: none;  MARGIN-left:20px;}
UL LI {PADDING-BOTTOM: 6px;  MARGIN-left:10px;}

OL {MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px}
OL LI {PADDING-BOTTOM: 6px}

ol.top{MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 20px; padding:0px; }
ol.top LI{PADDING-BOTTOM: 6px;  MARGIN-left:10px;}

TABLE.copyright{border-top:2px solid #21BC03; margin-top:20px;}

TABLE.search2 TD H4{font-size: 17px; letter-spacing:-1px;}
TABLE.search2 TD.left{text-align:right; padding:5 10 5 0px;}

TABLE.search{padding:0px;}
TABLE.search TD {padding-right:15px;}

DIV.navigation {background-color:#f2f2f2; padding:7 0 7 10px;}
DIV.navigation A {color:#66a61b;}

TD.keywords DIV{line-height:200%;}
TD.keywords H1 {font-size:16px; display:inline;}

TABLE.gallery IMG{border:2px solid #CCCCCC;}

DIV.forum H1{font-size:20px; padding:20 0 20 0px; letter-spacing: -1px;}
DIV.forum H2{font-size:15px; padding:10 0 10 0px;}

TD.post_forum IMG{display:block; text-align:center; margin:10 0 10 0px;}

.user_foto {width: 100px; height: 100px; float: left; border: 2px solid #FFF;}

TABLE.gallery DIV.small{width:70px; height:70px; margin: 20 20 0 0px; float: left; border: 4px solid #cccccc; cursor: pointer;}

TABLE.service TD {vertical-align:top;border: 1px dotted #CCCCCC;}
TABLE.service TD DIV.columns { clear: both; width: 100%; }
TABLE.service TD DIV.columns .a  { float: left;}
TABLE.service TD DIV.columns .a { width: 150px; background: #E0E2E5; padding:7 5 7 5px; text-align:center}
TABLE.service TD DIV.columns  H2{ font-size:11px; font-weight:300; line-height:100%;}
TABLE.service TD DIV.columns div.ti { font-size:15px; font-weight:800; }

IMG.serv_image{ float:left; margin-right:8px; border: 2px solid #CCC;}

.commerce_serv{background-color:#FBF4E2;}
.commerce_serv TD{background-color:#FBF4E2; padding: 5 10 5 10px;}
.commerce_serv TD H2{font-size:17px; text-transform: lowercase;}

DIV.price {width: 170px; background-color:#FB8008; color:#FFFFFF; padding: 15 10 5 10px; text-align:center; font-size: 10px; margin-top:10px;}
DIV.price span {display:block; font-size:29px; font-weight:500; color:#FFFFFF; padding-bottom:5px;}
DIV.price span span{ display:inline; font-size: 10px;}

DIV.attention {border: 4px solid red; padding: 20 10 20 10px; margin-top: 20px;}

#namecat1{background-color:#F0FDFA; padding:10 10 10 0px; width:100%;}
#namecat2 {background-color:#F4EBF6; padding:10 10 10 0px; width:100%;}
.names DIV span {font-size: 15px; color:#858787; float:right; width: 20px;}

TABLE.names {border-top:1px solid black; margin-top:10px;}
TABLE.names TD H1{font-size:22px; font-weight:300; padding:0 0 0 10px; }

TABLE.names_top {}
TABLE.names_top TD H1{font-size:10px; font-weight:800; padding:0 0 10 10px; }

TABLE.cat_breeds {margin-top:10px;}
TABLE.cat_breeds TD H1{font-size:12px; font-weight:800; padding:10 0 10 10px; }
TABLE.cat_breeds TD H1 span {font-size:32px; font-weight:300;}

fieldset ul li a h1 {font-size: 12px;}


DIV.vet_anons { width:100%; height:400px; background-image: url('/images/vet.jpg'); background-position: right bottom; background-repeat: no-repeat; }
DIV.vet_anons DIV span.v1{ padding-top: 20px; padding-right:50px; font-size:22px; font-weight:800; color:#BE1F1F; display:block; text-transform:uppercase; background-color:#FFFFFF;  width:300px;}
DIV.vet_anons DIV span.v2{ padding: 5 5 5 5px; font-size:17px; font-weight:800; color:#FFFFFF; display:block; width:200px; background-color:#5E9516; text-transform:uppercase;}
DIV.vet_anons DIV span.v3{ margin-right: 200px; font-size:14px; font-weight:800; color:#162E95; display:block; text-transform:uppercase; background-color:#FFFFFF;  width:170px;}

.vet TD{ border: 1px dotted #CCCCCC; padding: 5 5 5 5px;}
.vet DIV.image IMG {float:left; border: 3px solid #CCC; margin-right: 10px;}
.vet DIV H3 {font-size:12px; font-weight: 300;}
.vet DIV H1 {font-size:19px; font-weight: 300;}
.vet DIV.title a{padding-top:5px; font-size:19px; font-weight:300;}

div.vet_service h2 { font-size:17px; font-weight:800; padding:10 10 10 40px;  background-image: url('/images/ok.jpg'); background-position: left center; background-repeat: no-repeat; text-decoration:underline;}
div.vet_image {padding: 10 0 10 0px;}
div.vet_image IMG{border: 4px solid #FFF; margin-right: 10}

div.adv_green {padding:10px; border:1px solid green; width:300px; font-size:15px; background-color:#D9FCCF;}
div.adv_green span{font-size:19px;}
div.adv_green a {font-size:10px;}
div.adv_green b {text-transform:uppercase; letter-spacing:-1px; text-decoration:underline; display:block; padding-bottom:5px;}

div.adv_red {padding:10px; border:1px solid red; width:300px; font-size:15px; background-color:#FCE3CF;}
div.adv_red span{font-size:19px;}
div.adv_red a {font-size:10px;}
div.adv_red b {text-transform:uppercase; letter-spacing:-1px; text-decoration:underline; display:block; padding-bottom:5px;}

/*consult*/
table.consult_rubrikator {background-color:#F9F9E2;}
table.consult_rubrikator td.level1 {padding:5 10 5 10px;}
table.consult_rubrikator td.level1 h2{ font-size:15px; font-weight:800;}
table.consult_rubrikator td.level2 {padding:5 10 5 40px;}
table.consult_rubrikator td.level2 h2{font-size:12px; font-weight:500;}
DIV.question { background-color:#F2F2F2; padding: 15 10 15 10px;}
DIV.question DIV.cat{text-transform: lowercase; font-size:11px;}
DIV.question h2 {font-size: 15px; font-weight:800; text-decoration:underline; }
DIV.question2 { background-color:#FFF; padding: 15 10 15 10px;}
DIV.question2 DIV.cat{text-transform: lowercase; font-size:11px;}
DIV.question2 h2 {font-size: 15px; font-weight:800; text-decoration:underline; }
div.answer {border:1px solid #CCC; margin-bottom:10px; width:100%; padding:10px;}

div.quest_keywords {color: #5A5A5A;}
div.quest_keywords A {text-transform:lowercase; color: #5A5A5A; font-style:italic; font-size:12px;}

div.key_key { color: #5A5A5A; background-color:#FAB872; padding:10px;}
div.key_key span {display:block; padding 0 0 5 0px; font-size:15px; font-weight:800; color:black; border-bottom:1px solid; margin-bottom:5px;}
div.key_key A {text-transform:lowercase; font-size:12px;}



/*формы регистрации*/
TABLE.add TD {padding: 5px; vertical-align:top}
TABLE.add TD.title {text-align:right; padding-right:20px;}
TABLE.add TD.title font {font-size: 15px; font-weight: 800;}
TABLE.add TD.important {text-align:center; font-size: 25px; color:red;}
TABLE.add TD.form input.size0 {font-size: 12px; width:20px;}
TABLE.add TD.form input.size1 {font-size: 12px; width:40px;}
TABLE.add TD.form input.checkbox {font-size: 12px; float:left; padding-right:10px;}
TABLE.add TD.form input.size2 {font-size: 12px; width:300px;}
TABLE.add TD.form input.size3 {font-size: 12px; width:100%;}
TABLE.add TD.form select.size0 {font-size: 12px; width:40px;}
TABLE.add TD.form select.size1 {font-size: 12px; width:70px;}
TABLE.add TD.form select.size2 {font-size: 12px; width:300px;}
TABLE.add TD.form select.size3 {font-size: 12px; width:100%;}
TABLE.add TD.form select.size4 {font-size: 12px; width:200px;}
TABLE.add TD.form select.size5 {font-size: 12px; width:350px;}
TABLE.add TD.form select.fs15px {font-size: 15px;}
TABLE.add TD.form textarea.size1 {font-size: 12px; width:100%; height:50px;}
TABLE.add TD.form textarea.size2 {font-size: 12px; width:100%; height:150px;}
TABLE.add TD input.submit {font-size: 13px; padding:3 0 3 0px;}

div.image_photocatalog {width:100; height: 100;  float:left; margin:3px;}
div.photocatalog {width:200; height: 100;  float:left; margin:3px; font-size:22px; font-weight:300; padding-top:20px;}
div.photocatalog2 {width:200; height: 300;  float:right; margin:3px; }
.links_b A {color:#CCC;}

table.pop_dog {background-color:#DFE6FD;}
table.pop_dog td h1 {font-size: 15px; font-weight:800; }
table.pop_dog td h3 {font-size: 12px; font-weight:300; display:inline;}

table.pop_cat {background-color:#FADDBB;}
table.pop_cat td h1 {font-size: 15px; font-weight:800; }
table.pop_cat td h3 {font-size: 12px; font-weight:300; display:inline;}

table.com_club {background-color:#B9FBDA; border-top:3px solid #027039; table-layout:fixed;}
table.com_club td {vertical-align:top;  text-align:center; padding: 10 5 10 5px;}
table.com_club td div a.img {display:block; width: 100px; height:100px; border: 2px solid #FFF;}
table.com_club td div.nam a {font-size:14px; font-weight:800;}
table.com_club td div.pit a { font-size:11px; color:#0A8045; }


table.comment td div.first {color: #424242; padding: 10 0 0 0px; border-top: 1px solid #CCC;}

table.shop {background-color:#EDFCCC;}
table.shop td div.top {font-size: 15px; font-weight:800; padding-bottom:5px;}
table.shop td div.image { margin-top:5px;}
table.shop td div.image img { border: 1px solid #CCC;}
table.shop td h3 {font-size: 11px; font-weight:300; display:inline; color: #777777;}
table.shop td h3 a {color:black;}

td.dog_magazin {border: 1px solid #FCAD67; width:150px; background-color:#fff; text-align:center; font-size:11px; vertical-align:top;}
td.dog_magazin a {display:block; color: black; text-decoration:none; width:150px;}
td.dog_magazin a:hover {color:red; display:block; width:150px;}
td.dog_magazin a div.site {background-color: #FCAD67; padding:4px;}
td.dog_magazin a div.image { margin-left:15px; display:block; width:120px; height:90px; background-repeat:no-repeat; background-position:center;}
table.mtitle {border-bottom: 1px solid #FCAD67; }
td.mtitle  { background-color: #FCAD67;  font-size:14px; font-weight:800;}

A.mixmarket {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#003399; text-decoration:underline; }
A.mixmarket:hover {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#003399; text-decoration:none; }
.copyright {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#003399; text-decoration:none; }

A.mixmarket1 {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#003399; text-decoration:underline; }
A.mixmarket1:hover {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#003399; text-decoration:none; }
.copyright1 {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#003399; text-decoration:none; }

.mixmarket2 {border:1px solid #CCCCCC;}


.block { background: #F4F4F6; line-height: 16px; margin-bottom:15px;margin-left: 5px;}
.block h1 { font-family: Arial, Helvetica; font-weight: normal; font-size: 20px; color: #333; padding-bottom: 15px; margin-bottom: 0; }

.block .right { text-align: right; padding-top: 10px; font-size: 11px; }

.block .tl { height: 19px; background:transparent url(/blogs/templates/skin/whitelite/images/profile-blog-tl.gif) no-repeat scroll left top; }
.block .tr { height: 19px; background:transparent url(/blogs/templates/skin/whitelite/images/profile-blog-tr.gif) no-repeat scroll right top; }
.block .bl { height: 19px; background:transparent url(/blogs/templates/skin/whitelite/images/profile-blog-bl.gif) no-repeat scroll left bottom; }
.block .br { height: 19px; background:transparent url(/blogs/templates/skin/whitelite/images/profile-blog-br.gif) no-repeat scroll right bottom; }
.block .cl { }
.block .cr { padding: 0px 25px; }

.block.stream { font-size: 11px; color: #999; }
.block.stream ul {padding:0; margin: 0;}
.block.stream li { margin: 0; padding: 5px 5px; overflow: hidden;}
.block.stream li.even { border-top: 1px solid #eee; border-bottom: 1px solid #eee; }
.block.stream a.stream-author { color: #00A0E2; font-weight: bold; text-decoration: none; background: url(/blogs/templates/skin/whitelite/images/icons.gif) no-repeat scroll 0 -108px; padding-left: 13px; }
.block.stream .stream-topic-icon { background: url(/blogs/templates/skin/whitelite/images/icons.gif) no-repeat scroll 2px -188px; padding-left: 14px; zoom: 1; }
.block.stream a.stream-topic { color: #333; padding-right: 5px; }
.block.stream .stream-comment-icon { background: url(/blogs/templates/skin/whitelite/images/comment-list.gif) no-repeat 2px 4px; padding-left: 14px; zoom: 1; }
.block.stream a.stream-comment { color: #333; }
.block.stream a.stream-blog { color: #999; }
.block.stream span { color: #00A0E2; }